#navigation-mobile {
  display: none;
}

@media only screen and (max-width: 1300px) {
  div.div-outer {
    width: auto;
  }

  #left {
    width: 75%;
  }

  #left-side {
    width: 20%;
  }

  #main {
    width: 75%;
  }

  #right {
    width: 20%;
  }
}

@media only screen and (min-width: 1000px) and (max-width: 1159px) {
  #header-left {
  }

  #header-right {
  }

  #navigation {
    padding: 0px;
  }

  #navigation ul li a {
    font-size: 14px;
  }

  body.body-interior #content-outer {
    padding: 30px 15px;
  }

  #content-slider-container {
  }

  div.slide {
  }

  div.slide-inner {
    top: auto;
    left: 0px;
    bottom: 0px;
    width: 100%;
  }

  div.slide-image {
    width: 50%;
    margin-right: 5%;
  }

  div.slide-image img {
    max-width: 100%;
  }

  div.slide-content {
    width: 30%;
  }

  div.slide-title {
  }

  div.slide-text {
  }

  div.slide-link {
  }

  body.body-home div.modulebox {
    width: 30%;
    height: auto;
    margin-right: 5%;
    border: 0px;
  }

  body.body-home div.modulebox:nth-child(3n) {
    margin-right: 0;
  }
}

@media only screen and (min-width: 769px) and (max-width: 999px) {
  div.div-outer {
    width: auto;
  }

  div.div-inner {
    padding: 0px 20px;
  }

  #header {
    height: auto;
  }

  #navigation {
    float: none;
    height: auto;
    padding: 15px;
  }

  #navigation ul li a {
    font-size: 14px;
  }

  #navigation-desktop {
    display: none;
  }

  #navigation-mobile {
    display: block;
  }

  #navigation-mobile select {
    width: 100%;
    font-size: 20px;
  }

  #content,
  #content-outer {
    background: none;
  }

  body.body-interior #content-outer {
    padding: 30px 15px;
  }

  #content-inner {
  }

  #content-slider-container {
    width: 100%;
    height: 289px;
    background: url('/images/content-bg.jpg') center top no-repeat;
  }

  #content-slider-inner {
    text-align: center;
  }

  #content-slider-items {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 289px;
    overflow: hidden;
    text-align: center;
  }

  div.slide {
    width: 100%;
    height: 289px;
    text-align: center;
  }

  div.slide-outer {
    width: 100%;
    height: 289px;
    text-align: center;
  }

  div.slide-inner {
    height: 289px;
  }

  div.slide-image {
    height: 289px;
  }

  div.slide-image img {
    max-height: 100%;
    width: auto;
  }

  div.slide-content {
    top: 50px;
  }

  div.slide-title {
    font-size: 16px;
    line-height: normal;
  }

  div.slide-text,
  div.slide-text strong {
    font-size: 12px;
  }

  div.slide-link {
    width: auto;
  }

  div.slide-link a {
    width: auto;
    height: auto;
    padding: 10px;
    font-size: 12px;
    line-height: 16px;
  }

  #content-slider-pager {
    bottom: auto;
    top: 30px;
  }

  #content-slider-prev,
  #content-slider-next {
    top: 100px;
  }

  #content-home-middle {
    height: auto;
  }

  body.body-home div.modulebox {
    width: 30%;
    height: auto;
    margin-right: 5%;
    border: 0px;
  }

  body.body-home div.modulebox:nth-child(3n) {
    margin-right: 0;
  }

  #left {
    float: none;
    width: 100%;
    margin: 0px;
  }

  #left-side {
    display: none;
  }

  #main {
    float: none;
    width: 100%;
    margin: 0px 0px 20px 0px;
  }

  #right {
    float: none;
    width: 100%;
    margin: 0px;
  }

  #footer-container {
    width: auto;
    margin: 0px 20px;
  }

  #footer-left,
  #footer-right {
    float: none;
    text-align: center;
  }
}

@media only screen and (min-width: 570px) and (max-width: 768px) {
  div.div-outer {
    width: auto;
  }

  div.div-inner {
    padding: 0px 20px;
  }

  #wrapper {
    background: #FFFFFF;
  }

  #header,
  #header-top,
  #header-bottom {
    height: auto;
  }

  #header {
  }

  #header-left,
  #header-right,
  #header-right-top,
  #header-right-bottom {
    float: none;
    width: auto;
    height: auto;
    padding: 0px;
    line-height: normal;
    text-align: center;
  }

  a#link-home {
    display: inline-block;
    max-width: 100%;
    height: auto;
    margin: 0px 0px 15px 0px;
  }

  a#link-home img {
    max-width: 100%;
    height: auto;
  }

  #navigation {
    float: none;
    height: auto;
    padding: 15px;
  }

  #navigation-desktop {
    display: none;
  }

  #navigation-mobile {
    display: block;
  }

  #navigation-mobile select {
    width: 100%;
    font-size: 20px;
  }

  #content,
  #content-outer {
    background: none;
  }

  body.body-interior #content-outer {
    padding: 30px 15px;
  }

  #content-inner {
  }

  #content-slider-container {
    width: 100%;
    height: 289px;
    background: url('/images/content-bg.jpg') center top no-repeat;
  }

  #content-slider-inner {
    text-align: center;
  }

  #content-slider-items {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 289px;
    overflow: hidden;
    text-align: center;
  }

  div.slide {
    width: 100%;
    height: 289px;
    text-align: center;
  }

  div.slide-outer {
    width: 100%;
    height: 289px;
    text-align: center;
  }

  div.slide-inner {
    height: 289px;
  }

  div.slide-image {
    top: auto;
    right: auto;
    width: 100%;
    height: 289px;
    text-align: center;
  }

  div.slide-image img {
    max-height: 100%;
    width: auto;
  }

  div.slide-content {
    top: auto;
    bottom: 0px;
    left: auto;
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 10px 0px;
    text-align: center;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.6);
  }

  div.slide-title {
    font-size: 16px;
    line-height: normal;
  }

  div.slide-text {
    margin: 0px 0px 10px 0px;
    font-size: 12px;
  }

  div.slide-link {
    width: auto;
  }

  div.slide-link a {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 10px;
    font-size: 12px;
    line-height: 16px;
  }

  #content-slider-pager {
    bottom: auto;
    top: 30px;
  }

  #content-slider-prev,
  #content-slider-next {
    top: 120px;
  }

  #content-home-top,
  #content-home-middle,
  #content-home-bottom {
    height: auto;
  }

  #content-home-middle div.modulebox {
    float: none;
    width: auto;
    height: auto;
    margin: 30px 0px;
  }

  #content-home-middle div.modulebox-title {
    margin-top: 0px;
  }

  #left {
    float: none;
    width: 100%;
    margin: 0px;
  }

  #left-side {
    display: none;
  }

  #main {
    float: none;
    width: 100%;
    margin: 0px 0px 20px 0px;
  }

  #right {
    float: none;
    width: 100%;
    margin: 0px;
  }

  #footer-container {
    width: auto;
    margin: 0px 20px;
  }

  #footer-left,
  #footer-right {
    float: none;
    text-align: center;
  }
}

@media only screen and (min-width: 320px) and (max-width: 569px) {
  div.div-outer {
    width: auto;
  }

  div.div-inner {
    padding: 0px 20px;
  }

  #wrapper {
    background: #FFFFFF;
  }

  #header,
  #header-top,
  #header-bottom {
    height: auto;
  }

  #header {
  }

  #header-left,
  #header-right,
  #header-right-top,
  #header-right-bottom {
    float: none;
    width: auto;
    height: auto;
    padding: 0px;
    line-height: normal;
    text-align: center;
  }

  a#link-home {
    display: inline-block;
    max-width: 100%;
    height: auto;
    margin: 0px 0px 15px 0px;
  }

  a#link-home img {
    max-width: 100%;
    height: auto;
  }

  #header-right-top span.phone-number {
    margin: 0px;
  }

  #navigation {
    float: none;
    height: auto;
    padding: 15px;
  }

  #navigation-desktop {
    display: none;
  }

  #navigation-mobile {
    display: block;
  }

  #navigation-mobile select {
    width: 100%;
    font-size: 20px;
  }

  #content,
  #content-outer {
    background: none;
  }

  body.body-interior #content-outer {
    padding: 30px 15px;
  }

  #content-inner {
  }

  #content-slider-container {
    width: 100%;
    height: 289px;
    background: url('/images/content-bg.jpg') center top no-repeat;
  }

  #content-slider-inner {
    text-align: center;
  }

  #content-slider-items {
    left: 0px;
    top: 0px;
    width: 100%;
    height: 289px;
    overflow: hidden;
    text-align: center;
  }

  div.slide {
    width: 100%;
    height: 289px;
    text-align: center;
  }

  div.slide-outer {
    width: 100%;
    height: 289px;
    text-align: center;
  }

  div.slide-inner {
    height: 289px;
  }

  div.slide-image {
    top: auto;
    right: auto;
    width: 100%;
    height: 289px;
    text-align: center;
  }

  div.slide-image img {
    max-height: 100%;
    width: auto;
  }

  div.slide-content {
    top: auto;
    bottom: 0px;
    left: auto;
    width: 100%;
    height: auto;
    margin: 0px auto;
    padding: 10px 0px;
    text-align: center;
    background: rgb(0, 0, 0);
    background: rgba(0, 0, 0, 0.6);
  }

  div.slide-title {
    font-size: 16px;
    line-height: normal;
  }

  div.slide-text {
    margin: 0px 0px 10px 0px;
    font-size: 12px;
  }

  div.slide-link {
    width: auto;
  }

  div.slide-link a {
    display: inline-block;
    width: auto;
    height: auto;
    padding: 10px;
    font-size: 12px;
    line-height: 16px;
  }

  #content-slider-pager {
    bottom: auto;
    top: 30px;
  }

  #content-slider-prev,
  #content-slider-next {
    top: 120px;
  }

  #content-home-top,
  #content-home-middle,
  #content-home-bottom {
    height: auto;
  }

  #content-home-middle div.modulebox {
    float: none;
    width: auto;
    height: auto;
    margin: 30px 0px;
  }

  #content-home-middle div.modulebox-title {
    margin-top: 0px;
  }

  #left {
    float: none;
    width: 100%;
    margin: 0px;
  }

  #left-side {
    display: none;
  }

  #main {
    float: none;
    width: 100%;
    margin: 0px 0px 20px 0px;
  }

  #right {
    float: none;
    width: 100%;
    margin: 0px;
  }

  #footer-container {
    width: auto;
    margin: 0px 20px;
  }

  #footer-left,
  #footer-right {
    float: none;
    text-align: center;
  }
}
